{
  "mmd.about.change-theme": "Cambiar tema",
  "mmd.about.check-blogs": "o visite blogs acerca de",
  "mmd.about.get-notified.description": ", un bot de Twitter que lo ayuda a mantenerse al día con lanzamientos de frameworks frontend y librerías populares!",
  "mmd.about.get-notified.follow": "Siga a",
  "mmd.about.get-notified.title": "Ser notificado acerca de nuevos lanzamientos",
  "mmd.about.get-started": "Comenzar",
  "mmd.features.angular": "framework moderno y poderoso",
  "mmd.features.angular-cli": "Una interfaz de línea de comando para Angular",
  "mmd.features.angular-material": "Librería de componentes de Material design",
  "mmd.features.bootstrap": "Diseño receptivo de la librería de IU probada en batalla más famosa del mundo",
  "mmd.features.cypress": "Cypress es una herramienta de testeo de última generación construida para la web moderna.",
  "mmd.features.documentation": "Docs",
  "mmd.features.fontawesome": "Iconos vectoriales fáciles de usar y logos sociales",
  "mmd.features.guide": "Guía",
  "mmd.features.lazyloading.description": "Tiempo de inicio más rápido con módulos de funciones cargadas perezosas",
  "mmd.features.lazyloading.title": "Carga perezosa",
  "mmd.features.ngrx": "Flujo de datos unidireccional impulsado por Observables RxJS",
  "mmd.features.ngxtranslate": "Una librería de internacionalización para Angular",
  "mmd.features.rxjs": "Programación reactiva con colecciones asíncronas utlilizando Observables",
  "mmd.features.themes.description": "Soporte flexible de tematización para componentes proporcionados y personalizados",
  "mmd.features.themes.title": "Temas",
  "mmd.features.title": "Características",
  "mmd.features.typescript": "Experiencia superior de desarrollador, completado de código, refactorización y menos errores",
  "mmd.footer.changelog": "Mostrar historial de cambios",
  "mmd.header.github": "Repositorio del Proyecto en Github",
  "mmd.menu.about": "Acerca",
  "mmd.menu.examples": "Ejemplos",
  "mmd.menu.features": "Características",
  "mmd.menu.login": "Iniciar sesión",
  "mmd.menu.logout": "Cerrar sesión",
  "mmd.menu.settings": "Ajustes",
  "mmd.settings.animations.elements": "Los elementos de la página de navegación se deslizan",
  "mmd.settings.animations.page": "Navegación de transición de página completa",
  "mmd.settings.animations.title": "Animaciones",
  "mmd.settings.general.language.de": "Alemán",
  "mmd.settings.general.language.en": "Inglés",
  "mmd.settings.general.language.es": "Español",
  "mmd.settings.general.language.fr": "Frances",
  "mmd.settings.general.language.pt-br": "Portugués",
  "mmd.settings.general.language.sk": "Eslovaco",
  "mmd.settings.general.language.he": "Hebreo",
  "mmd.settings.general.language.zh-cn": "Chino",
  "mmd.settings.general.placeholder": "Lenguaje",
  "mmd.settings.general.title": "General",
  "mmd.settings.themes.blue": "Azul",
  "mmd.settings.themes.dark": "Oscuro",
  "mmd.settings.themes.light": "Claro",
  "mmd.settings.themes.nature": "Naturaleza",
  "mmd.settings.themes.night-mode": "Modo oscuro automático (de 21:00 a 7:00)",
  "mmd.settings.themes.placeholder": "Colores de Tema",
  "mmd.settings.themes.saneago": "",
  "mmd.settings.themes.sticky-header": "",
  "mmd.settings.themes.title": "Temas",
  "mmd.settings.title": "Ajustes",
  "mmd.title.long": "Angular NgRx Material Inicio",
  "mmd.title.short": "Inicio en Angular"
}
